<?php
include_once("_dirinfo.php");
include_once(PATH_TO_ROOT."init.php");

if ($_POST['data']) {
	foreach ($data as $key=>$val) {
		$sql = "UPDATE ".DB_WARPIT_MAIN."._warpitconfig SET cValue = '".$val."' WHERE cName = '".$key."'";
		//echo $sql;
		$db->SQLexecute($sql);
	}
}

echo "{ success : true }";
?>